<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clase 1</title>
    <style>
        #contenedor{
            width: 1000px;
        }   
        .caja{
            width: 180px;
            height: 180px;
            margin: 25px;
            float:left;
            background: black;
        }
        #caja1{            
            background-color: darkmagenta;
            
        }
        #caja2{
            background-color: orangered;
            clear:left;
            
        }        
        #caja3{
            background-color: green;
            clear:left;
        }  
        #caja4{
            background-color: blue;
        }        
    </style>    
</head>
<body>
    <div id="contenedor">
        <div class="caja" id="caja1"></div>
        <div class="caja" id="caja2"></div>
        <div class="caja" id="caja3"></div>
        <div class="caja" id="caja4"></div>
    </div>    
</body>
</html>